@charset "utf-8";
/* CSS Document */

/* WYSIWYG EDITOR ALIGNMENT CLASSES */

body{
	font-family: 'sofia_prolight', sans-serif;
	font-weight:300;
	letter-spacing: 0.5px;
}
p {
  font-family: 'sofia_prolight', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #444648;
  line-height: 1.75;
  margin-bottom: 1.25rem;
  text-rendering: optimizeLegibility;
  letter-spacing: 0.5px;
}
/* Typography */
a {
     -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
/* CMS Styles */
.left {
    text-align:left;
}
.center {
    text-align:center;
}
.right {
    text-align:right;
}
.small {font-size: 12px;}
.big {font-size: 20px;}
span.green, a.green {color: #475a72;}
.bold {font-weight: 700;}
img.right {
    float:right;
    margin-left:1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
}
img.left {
    float:left;
    margin-right: 1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
}
img.center {
    float:none;
    margin:1em auto 1em auto;
    display:block;  
}
img.leftAlone {
    margin: 10px 100% 10px 0;
}
blockquote {
    margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0.5625rem 1.1875rem;
    font-size: 1.5rem;
    background: #f8f8f8;
}
blockquote, blockquote p {
	line-height: 1.5;
	font-weight: 300;
	color: #3d3d3d;
	font-size: 1.3rem;
	margin: 1em 0;
	text-align: center;
}
ul {
  margin-left: 3rem;
}
ul li {
  list-style: disc;
  font-size: 16px;
  font-size: 1rem;
  padding-left: 2rem;
  line-height: 2;
  color: #444648;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'sofia_prolight', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  font-style: normal;
  color: #475a72;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 1.5rem;
  line-height: 1.4;
}

h1 {
    font-size: 1.75rem; }

  h2 {
    font-size: 1.5rem; }

  h3 {
    font-size: 1.25rem; }

  h4 {
    font-size: 1.15rem; }

  h5 {
    font-size: 1.1rem; }

  h6 {
    font-size: 1rem; }

